gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Limit the effect of grabs Grabs added with gtk_grab_add() only affect s within the same . GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void `` Adds a to the an object of type Adds a to the .
- Method
  System.Void `` Removes a from the an object of type Removes a from the
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of WindowGroup, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates an instance of .
  an object of type
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.